.header-nav-container { }

#nav { margin: 0; }

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li {
	position: relative;
	text-align: left;
	margin-right: 0;
}

#nav li.over {
	z-index: 999;
}

#nav a, #nav a:hover, #nav a:active, #nav a:focus {
	display: block;
	text-decoration: none;
}

#nav span {
	display: block;
	cursor: pointer;
	white-space: nowrap;
}

#nav li ul span {
	white-space: normal;
	padding: 10px 0;
}

/************ 0 LEVEL  ***************/
#nav li {
	float: left;
	background: none;
}

#nav li.first{}

#nav li.parent {}

#nav li.parent li.parent {}

#nav a {
	color: #c5c5c5;
	float: left;
	font-weight: bold;
	padding: 13px 15px;
	text-decoration: none;
}

#nav a span { padding: 0; }

#nav li.active a {
	color: #fff;
	background: #303030 !important;
}

#nav li.active a span { }

#nav li.active a:hover, #nav li.active a:active, #nav li.active a:focus {
	color: #fff;
}

#nav li.over a, #nav a:hover, #nav a:active, #nav a:focus, #nav a.over {
	color: #fff;
	background:  url(../images/mainnav-hover.gif) repeat-x left top;
}

#nav li.over a span, #nav a:hover span, #nav a:active span, #nav a:focus span, #nav a.over span{
}

/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active {
	margin: 0;
	padding:0;
}

/*#nav ul li.over { background:#d5e4eb url(../images/nav_divider.gif) repeat-x 0 100%; }*/

#nav ul li.last {
	padding-bottom: 0;
}

#nav ul a,
#nav ul a:hover, #nav ul a.over {
	float: none;
	background: none;
}

#nav ul a span,
#nav ul a:hover span, #nav ul a.over span {
	float: none;
	display: inline;
}


#nav ul li a, #nav ul li a span {
	font-weight: normal !important;
	background: none !important;
}

/************ 2ND LEVEL ************/
#nav ul {
	position: absolute;
	width: 15em;
	top: 45px;
	left: -10000px;
	border: 1px solid #151515;
	background: #101010;
	margin: 0 1px;
}

#nav ul li {
	border-bottom: 1px solid #151515;
	border-right: 0;
	border-left: 0;
	background: none;
	width: 100%;
}

#nav ul li.last { border: none; }

/* Show menu */
#nav li.over > ul { left: -1px; }
#nav li.over > ul li.over > ul { left:150px; }
#nav li.over ul ul { left:-10000px; }

#nav ul li a,  #nav li.active li a {
	border: 0 !important;
	display: block;
	margin: 0;
	color: #fff !important;
	background: url(../images/blank.png) !important;
	font-size: 100%;
	text-transform: none;
	padding: 0 15px;
	letter-spacing: normal;
	height: 25px;
	line-height: 25px;
}

#nav ul li a:hover, #nav ul li a:active, #nav ul li a:focus, #nav ul li a.over {
	background: #303030 !important;
	color: #c5c5c5 !important;
}

/************ 3RD+ LEVEL ************/
#nav ul ul { top: 5px; }


/* Split Menu */
#ja-subnav {
	background: url(../images/subnav-bg.gif) repeat-x left top #101010;
	border-bottom: 1px solid #303030;
}

#ja-subnav .main {
}

#ja-subnav .subnav-item {
}

#ja-subnav .subnav-item li{
	float: left;
	width: auto !important;
	padding: 10px 15px;
	background: url(../images/bullet3.gif) no-repeat right center;
	font-size: 100% !important;
}

#ja-subnav .subnav-item li a {
	color: #757575;
}

#ja-subnav .subnav-item li.active a,
#ja-subnav .subnav-item li a:hover,
#ja-subnav .subnav-item li a:focus,
#ja-subnav .subnav-item li a:active {
	color: #FDA40A;
}